name: RF09 
mission: EUREC4A
flight_id: RF09 
date: 2020-02-02 
contacts:
- name: Sandrine Bony
  email: sandrine.bony@lmd.ipsl.fr
- name: Franziska Aemisegger
  email: franziska.aemisegger@env.ethz.ch
- name: Pierre-Etienne Brilouet
  email: pierre-etienne.brilouet@meteo.fr
flight_report: https://observations.ipsl.fr/aeris/eurec4a-data/REPORTS/ATR/2020/20200202/ATR-0202.pdf 
takeoff: 2020-02-02 11:34:41 
landing: 2020-02-02 15:37:34 
events: []
remarks:
segments:
- kind: R-pattern
  name: R1 
  note: cloud-base
  start: 2020-02-02 12:05:40 
  end: 2020-02-02 12:53:08 
- kind: R-pattern
  name: R2 
  note: cloud-base
  start: 2020-02-02 12:53:09 
  end: 2020-02-02 13:40:29 
- kind: L-pattern 
  name: L1 
  note: mid-subcloud-layer
  start: 2020-02-02 13:45:20 
  end: 2020-02-02 14:08:29 
- kind: L-pattern 
  name: L2 
  note: top-subcloud-layer
  start: 2020-02-02 14:10:40 
  end: 2020-02-02 14:32:55 
- kind: L-pattern 
  name: L3 
  note: top-subcloud-layer
  start: 2020-02-02 14:35:46 
  end: 2020-02-02 14:48:48 
- kind: Profile
  name: UP1 
  note: upward
  start: 2020-02-02 11:39:15 
  end: 2020-02-02 11:47:37 
- kind: Profile
  name: UP2 
  note: upward
  start: 2020-02-02 14:06:06 
  end: 2020-02-02 14:10:39 
- kind: Profile
  name: UP3 
  note: upward
  start: 2020-02-02 14:49:02 
  end: 2020-02-02 14:55:02 
- kind: Profile
  name: UP4 
  note: upward
  start: 2020-02-02 15:11:21 
  end: 2020-02-02 15:16:37 
- kind: Profile
  name: DP1 
  note: downward
  start: 2020-02-02 12:00:25 
  end: 2020-02-02 12:05:39 
- kind: Profile
  name: DP2 
  note: downward
  start: 2020-02-02 13:40:41 
  end: 2020-02-02 13:45:19 
- kind: Profile
  name: DP3 
  note: downward
  start: 2020-02-02 15:25:55 
  end: 2020-02-02 15:36:56 
- kind: Ferry
  name: AIF1 
  note: above-inversion-ferry-leg
  start: 2020-02-02 11:47:38 
  end: 2020-02-02 12:00:24 
- kind: Ferry
  name: AIF2 
  note: above-inversion-ferry-leg
  start: 2020-02-02 15:16:38 
  end: 2020-02-02 15:25:54 
- kind: Ferry
  name: ICF1 
  note: in-cloud-ferry-leg
  start: 2020-02-02 14:55:03 
  end: 2020-02-02 15:11:20 
- kind: T-shortlegs
  name: r1a 
  note: cloud-base
  start: 2020-02-02 12:05:52 
  end: 2020-02-02 12:10:41 
- kind: T-shortlegs
  name: r1b 
  note: cloud-base
  start: 2020-02-02 12:10:41 
  end: 2020-02-02 12:15:31 
- kind: T-shortlegs
  name: r1c 
  note: cloud-base
  start: 2020-02-02 12:19:41 
  end: 2020-02-02 12:24:36 
- kind: T-shortlegs
  name: r1d 
  note: cloud-base
  start: 2020-02-02 12:24:36 
  end: 2020-02-02 12:29:32 
- kind: T-shortlegs
  name: r1e 
  note: cloud-base
  start: 2020-02-02 12:29:32 
  end: 2020-02-02 12:34:28 
- kind: T-shortlegs
  name: r1f 
  note: cloud-base
  start: 2020-02-02 12:34:28 
  end: 2020-02-02 12:39:24 
- kind: T-shortlegs
  name: r1g 
  note: cloud-base
  start: 2020-02-02 12:44:13 
  end: 2020-02-02 12:48:51 
- kind: T-shortlegs
  name: r1h 
  note: cloud-base
  start: 2020-02-02 12:48:51 
  end: 2020-02-02 12:53:29 
- kind: T-shortlegs
  name: r2a 
  note: cloud-base
  start: 2020-02-02 12:53:29 
  end: 2020-02-02 12:58:07 
- kind: T-shortlegs
  name: r2b 
  note: cloud-base
  start: 2020-02-02 12:58:07 
  end: 2020-02-02 13:02:46 
- kind: T-shortlegs
  name: r2c 
  note: cloud-base
  start: 2020-02-02 13:07:03 
  end: 2020-02-02 13:12:00 
- kind: T-shortlegs
  name: r2d 
  note: cloud-base
  start: 2020-02-02 13:12:00 
  end: 2020-02-02 13:16:57 
- kind: T-shortlegs
  name: r2e 
  note: cloud-base
  start: 2020-02-02 13:16:57 
  end: 2020-02-02 13:21:54 
- kind: T-shortlegs
  name: r2f 
  note: cloud-base
  start: 2020-02-02 13:21:54 
  end: 2020-02-02 13:26:52 
- kind: T-shortlegs
  name: r2g 
  note: cloud-base
  start: 2020-02-02 13:31:33 
  end: 2020-02-02 13:36:00 
- kind: T-shortlegs
  name: r2h 
  note: cloud-base
  start: 2020-02-02 13:36:00 
  end: 2020-02-02 13:40:28 
- kind: T-shortlegs
  name: l1a 
  note: mid-subcloud-layer
  start: 2020-02-02 13:45:23 
  end: 2020-02-02 13:50:56 
- kind: T-shortlegs
  name: l1b 
  note: mid-subcloud-layer
  start: 2020-02-02 13:50:56 
  end: 2020-02-02 13:56:30 
- kind: T-shortlegs
  name: l1c 
  note: mid-subcloud-layer
  start: 2020-02-02 13:58:06 
  end: 2020-02-02 14:02:42 
- kind: T-shortlegs
  name: l1d 
  note: mid-subcloud-layer
  start: 2020-02-02 14:02:42 
  end: 2020-02-02 14:07:19 
- kind: T-shortlegs
  name: l2a 
  note: mid-subcloud-layer
  start: 2020-02-02 14:24:15 
  end: 2020-02-02 14:28:24 
- kind: T-shortlegs
  name: l2b 
  note: mid-subcloud-layer
  start: 2020-02-02 14:28:24 
  end: 2020-02-02 14:32:34 
- kind: T-shortlegs
  name: l3a 
  note: mid-subcloud-layer
  start: 2020-02-02 14:36:28 
  end: 2020-02-02 14:42:28 
- kind: T-shortlegs
  name: l3b 
  note: top-subcloud-layer
  start: 2020-02-02 14:42:28 
  end: 2020-02-02 14:48:29 
- kind: T-shortlegs
  name: l4a 
  note: top-subcloud-layer
  start: 2020-02-02 14:50:35 
  end: 2020-02-02 14:53:37 
- kind: T-shortlegs
  name: l4b 
  note: top-subcloud-layer
  start: 2020-02-02 14:54:56 
  end: 2020-02-02 14:59:08 
- kind: T-shortlegs
  name: l4c 
  note: top-subcloud-layer
  start: 2020-02-02 15:01:06 
  end: 2020-02-02 15:05:28 
- kind: T-shortlegs
  name: l4d 
  note: top-subcloud-layer
  start: 2020-02-02 15:05:28 
  end: 2020-02-02 15:09:50 
- kind: T-longlegs
  name: R1A 
  note: cloud-base
  start: 2020-02-02 12:05:52 
  end: 2020-02-02 12:15:31 
- kind: T-longlegs
  name: R1B 
  note: cloud-base
  start: 2020-02-02 12:19:41 
  end: 2020-02-02 12:29:32 
- kind: T-longlegs
  name: R1C 
  note: cloud-base
  start: 2020-02-02 12:29:32 
  end: 2020-02-02 12:39:24 
- kind: T-longlegs
  name: R1D 
  note: cloud-base
  start: 2020-02-02 12:44:13 
  end: 2020-02-02 12:53:29 
- kind: T-longlegs
  name: R2A 
  note: cloud-base
  start: 2020-02-02 12:53:29 
  end: 2020-02-02 13:02:46 
- kind: T-longlegs
  name: R2B 
  note: cloud-base
  start: 2020-02-02 13:07:03 
  end: 2020-02-02 13:16:57 
- kind: T-longlegs
  name: R2C 
  note: cloud-base
  start: 2020-02-02 13:16:57 
  end: 2020-02-02 13:26:52 
- kind: T-longlegs
  name: R2D 
  note: cloud-base
  start: 2020-02-02 13:31:33 
  end: 2020-02-02 13:40:28 
- kind: T-longlegs
  name: L1A 
  note: mid-subcloud-layer
  start: 2020-02-02 13:45:23 
  end: 2020-02-02 13:56:30 
- kind: T-longlegs
  name: L1B 
  note: mid-subcloud-layer
  start: 2020-02-02 13:58:06 
  end: 2020-02-02 14:07:19 
- kind: T-longlegs
  name: L2A 
  note: mid-subcloud-layer
  start: 2020-02-02 14:24:15 
  end: 2020-02-02 14:32:34 
- kind: T-longlegs
  name: L3A 
  note: top-subcloud-layer
  start: 2020-02-02 14:36:28 
  end: 2020-02-02 14:48:29 
- kind: T-longlegs
  name: L4A 
  note: top-subcloud-layer
  start: 2020-02-02 14:50:35 
  end: 2020-02-02 14:59:08 
- kind: T-longlegs
  name: L4B 
  note: top-subcloud-layer
  start: 2020-02-02 15:01:06 
  end: 2020-02-02 15:09:50 
- kind: T-longestlegs
  name: RL1 
  note: cloud-base
  start: 2020-02-02 12:05:52 
  end: 2020-02-02 12:15:31 
- kind: T-longestlegs
  name: RL2 
  note: cloud-base
  start: 2020-02-02 12:19:41 
  end: 2020-02-02 12:39:24 
- kind: T-longestlegs
  name: RL3 
  note: cloud-base
  start: 2020-02-02 12:44:13 
  end: 2020-02-02 13:02:46 
- kind: T-longestlegs
  name: RL4 
  note: cloud-base
  start: 2020-02-02 13:07:03 
  end: 2020-02-02 13:26:52 
- kind: T-longestlegs
  name: RL5 
  note: cloud-base
  start: 2020-02-02 13:31:33 
  end: 2020-02-02 13:40:28 
- kind: T-longestlegs
  name: LL1 
  note: mid-subcloud-layer
  start: 2020-02-02 13:45:23 
  end: 2020-02-02 13:56:30 
- kind: T-longestlegs
  name: LL2 
  note: mid-subcloud-layer
  start: 2020-02-02 13:58:06 
  end: 2020-02-02 14:07:19 
- kind: T-longestlegs
  name: LL3 
  note: mid-subcloud-layer
  start: 2020-02-02 14:24:15 
  end: 2020-02-02 14:32:34 
- kind: T-longestlegs
  name: LL4 
  note: top-subcloud-layer
  start: 2020-02-02 14:36:28 
  end: 2020-02-02 14:48:29 
- kind: T-longestlegs
  name: LL5 
  note: top-subcloud-layer
  start: 2020-02-02 14:50:35 
  end: 2020-02-02 14:59:08 
- kind: T-longestlegs
  name: LL6 
  note: top-subcloud-layer
  start: 2020-02-02 15:01:06 
  end: 2020-02-02 15:09:50 
